# Contributor: Artem Korezin <korezin.artem@sintek-nn.ru>
# Maintainer: Artem Korezin <korezin.artem@sintek-nn.ru>
pkgname=glpi-manufacturersimports-plugin
_pkgname=manufacturersimports
pkgdesc='Manufacturers Web Imports plugin for glpi'
# renovate: datasource=github-tags depName=InfotelGLPI/manufacturersimports
pkgver=2.3.2
pkgrel=5
arch='noarch'
url='https://github.com/InfotelGLPI/manufacturersimports'
license='GPL-2.0-or-later'
source="https://github.com/InfotelGLPI/manufacturersimports/releases/download/$pkgver/glpi-$_pkgname-$pkgver.tar.gz"
options='!check'
pkgusers='www-data'
pkggroups='www-data'

package() {
	install -dm755 "$pkgdir/var/www/html/plugins/$_pkgname"
	cp -r "$srcdir/$_pkgname/." "$pkgdir/var/www/html/plugins/$_pkgname"
	chown www-data:www-data . -R "$pkgdir/var/www/html/plugins/$_pkgname"
}
sha512sums="
01e0b8fdbee6a2395e883469537787fcf99433205d338455349f03cb06f9b62f087c2caed7a0d009da863cae19ba3c1ffbae5064b722ec9d0053c0272913b733  glpi-manufacturersimports-2.3.2.tar.gz
"
